<?php
include 'conn.php';
$result = $conn->query("SELECT atadaaidi FROM `gelluonduhogu` ORDER BY kramasankhye DESC LIMIT 1");
$row = $result->fetch_assoc();
echo json_encode(['periodid' => $row['atadaaidi']]);

